develooper Front page | perl.perl5.porters | Postings from July 2016

[perl #7655] Misleading message in 5.7.2 Configure script

Thread Previous
From:
Dan Collins via RT
Date:
July 15, 2016 00:39
Subject:
[perl #7655] Misleading message in 5.7.2 Configure script
Message ID:
rt-4.0.18-19057-1468543148-587.7655-15-0@perl.org
On Mon Jul 04 12:57:24 2016, dcollinsn@gmail.com wrote:
> This patch clarifies the "version-specific" question in Configure and
> INSTALL.

Is anyone able to review this language and apply?

-- 
Respectfully,
Dan Collins

---
via perlbug:  queue: perl5 status: open
https://rt.perl.org/Ticket/Display.html?id=7655

Thread Previous


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About